Subject: [p2p-sip] Meeting date

From: dromasca at avaya.com (Romascanu, Dan (Dan))
Date: Thu Sep 29 09:52:56 2005

If we go ahead with the proposal of scheduling on Friday 11/11, we can
probably use the meeting hotel facilities, which are booked by the IETF
at least for the first part of the day. 

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Eunsoo Shim
> Sent: Thursday, September 29, 2005 4:47 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [p2p-sip] Meeting date
> 
> I think Erik's proposal is very interesting.
> Actually when a P2P SIP workshop was proposed in the P2P SIP 
> ad-hoc meeting in Paris, using a venue like a school or a 
> corporate meeting room was mentioned as a possibility.
> BTW, I think there was between 150-200 attendees in the last 
> P2P SIP ad-hoc meeting. So I guess the venue for the meeting 
> in Vancouver should be big enough to accomodate more than 200.
> Regards,
> 
> Eunsoo
> 
> [email-masked] wrote:
> 
> >Dean,
> >
> >Considering I live in Van I could probably attend to this 
> easier than 
> >most. I am willing to source and Eyeball Networks is willing 
> to sponsor 
> >a room/meeting.
> >
> >Let me know if this is of interest.
> >
> >Maybe Brian, Henning and Cullen could chime in here.
> >
> >-Erik Lagerway
> >cel: 604.562.8647
> >
> >  
> >
> >>My impression is that we're not likely to havea "before or 
> after" IETF 
> >>meeting, but might have a "dirung" IETF ad-hoc as we have 
> several times.
> >>
> >>This has a lot to do with the difficulty of getting a facility.
> >>
> >>We MIGHT be able to get a room on the afternoon of Friday, 
> October 11 
> >>if that sounds interesting to people.
> >>
> >>--
> >>Dean
> >>
> >>
> >>On Wednesday 28 September 2005 06:54, 
> [email-masked] wrote:
> >>    
> >>
> >>>Hi,
> >>>
> >>>If there will be a meeting, it would be really good to 
> know the date 
> >>>very soon, so that people can start doing their travel 
> arrangements. 
> >>>November 6th would probably be the best date for people traveling 
> >>>outside US/Canada, other good ones would be Nov 5 and 11.
> >>>
> >>>I think a meeting would be a good idea to make progress in this 
> >>>interesting area.
> >>>
> >>>Regards,
> >>>	Markus
> >>>
> >>>      
> >>>
> >>>>-----Original Message-----
> >>>>From: [email-masked] 
> >>>>[mailto:[email-masked]]On Behalf Of ext 
> BAILLY Marc 
> >>>>RD-CORE-LAN
> >>>>Sent: 27 September, 2005 12:14
> >>>>To: [email-masked]
> >>>>Subject: [p2p-sip] Meeting date
> >>>>
> >>>>
> >>>>Hi,
> >>>>
> >>>>I just would like to know whether the meeting date during 
> IETF 64th 
> >>>>has already been decided.
> >>>>The 6th of November was proposed. But is it confirmed ? 
> If not yet, 
> >>>>when is it expected ?
> >>>>
> >>>>Best  regards,
> >>>>Marc
> >>>>
> >>>>
> >>>>_______________________________________________
> >>>>p2p-sip mailing list
> >>>>[email-masked]
> >>>>http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
> >>>>        
> >>>>
> >>>_______________________________________________
> >>>p2p-sip mailing list
> >>>[email-masked]
> >>>http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
> >>>      
> >>>
> >>_______________________________________________
> >>p2p-sip mailing list
> >>[email-masked]
> >>http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
> >>
> >>    
> >>
> >
> >
> >_______________________________________________
> >p2p-sip mailing list
> >[email-masked]
> >http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
> >  
> >
> 
> _______________________________________________
> p2p-sip mailing list
> [email-masked]
> http://lists.cs.columbia.edu/mailman/listinfo/p2p-sip
>